{
  "bbox": {
    "height": 809,
    "left": 0,
    "top": 60,
    "width": 1800
  },
  "children": [
    "n57",
    "n63"
  ],
  "height": "36px",
  "nodeId": "n64",
  "originalClass": "arco-space arco-space-horizontal arco-space-align-center",
  "selector": "section.arco-layout.page-page-TbnIU > div",
  "styleId": "style_7",
  "tag": "div",
  "width": "264px"
}